#photo {
	float: right;
}
.cap {
	font-style: italic;
	width: 250px;
}
.category {
	visibility: hidden;
	position: relative;
	left: 40px;
	text-indent: -20px;
}
.list {
	text-indent: -15px;
	padding-left: 15px;
	list-style-type: none;
}
body {
	list-style-image: none;
	list-style-type: none;
}
.menulist {
	list-style-image: none;
	list-style-type: none;
}
#content #crashphoto {
	float: right;
	width: 250px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#content #crash {
}
